View Issue Details

IDProjectCategoryView StatusLast Update
0002531SUMoBugpublic2017-06-10 18:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.9 
Summary0002531: AdwCleaner product name and company name to be improved
DescriptionAdwCleaner product name and company name to be improved

incorrect if product name is _version
TagsNo tags attached.

Relationships

related to 0002521 resolvedKyle_Katarn adwcleaner version wrong 
related to 0002455 resolvedKyle_Katarn Inconsistent / empty company name for AdwCleaner 
related to 0002578 closedKyle_Katarn Improvement of AdwCleaner detection (wrong name / company) 
related to 0004352 resolvedKyle_Katarn AdwCleaner is now from Malwabytes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-09 17:12 Kyle_Katarn New Issue
2014-06-09 17:12 Kyle_Katarn Relationship added related to 0002521
2014-06-09 17:12 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-09 17:12 Kyle_Katarn Status new => acknowledged
2014-06-09 17:12 Kyle_Katarn Relationship added related to 0002455
2014-06-09 17:15 Kyle_Katarn Status acknowledged => resolved
2014-06-09 17:15 Kyle_Katarn Fixed in Version => 3.10.9
2014-06-09 17:15 Kyle_Katarn Resolution open => fixed
2014-08-07 21:20 Kyle_Katarn Relationship added related to 0002578
2017-06-10 18:10 Kyle_Katarn Relationship added related to 0004352